body {
    font-family: 'Verdana';
}

.sampul{
    width: 300px;
    margin-right: 20px;
    margin-top: 20px;
    vertical-align: top;
}

.justi{
    text-align: justify;
    font-size: 12px;
}

.pkp_structure_main h1{
    margin-top: 0;
}

.pkp_block .content ul li{
    padding: 0;
}

.kepala{
    height: 50px;
    color: #ffffff;;
    background-color: #0c619c; 
    text-align: center;
}

.kepala h4{
    padding-top: 15px;
}

a {
    text-decoration: none;
}

.nav-list{
    background-color: #e3e3e3;
}

.nav-list li a {
	text-decoration: none;
	display: block;
	padding: 6px;
	cursor: pointer;
	border-bottom: 1px solid #82ace7 !important;
	color: #000000;
}

.nav-list > li > a {
	color: #000000;
	font-size: 12px;
	padding-left: 13px !important;
	border-bottom: 1px solid #0c619c;
}

.nav-list > li > a:hover {
    background-color: #294c7a;
    color: #ffffff;
}